/*
=================================================================================
WISEINTERNET APPLICATION DEVELOPMENT. ©2006 WISEINTERNET. WWW.WISEINTERNET.COM
All rights reserved. No unauthorised duplication. 
=================================================================================
*/
h1 {
color:#0099ff;
font-size:18px;
}
h2 {
color:#0099ff;
font-size:13px;
font-weight:bold;
margin-bottom:-10px;
}
h3 {
color:#0099ff;
font-size:12px;
font-weight:bold;
margin-bottom:5px;
margin-top:5px;
}
h4 {
color:#0099ff;
font-size:12px;
font-weight:bold;
margin-bottom:-15px;
margin-top:5px;
}
a:link, a:visited, a:active {
color:#0099ff;
font-weight:bold;
}
a:hover {
color:#FF6600;
font-weight:bold;
}
ul {
margin-left:-15px !important;
margin-left:20px;
}
*:first-child+html ul {
margin-left:20px !important;
}
body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background:url(/img/bg.gif) repeat-x #ffffff;
margin:0 auto;
color:#333333;
line-height:140%;
}
#wrapper {
width:974px;
background:url(/img/bg_wrapper.gif) repeat-y;
margin:0 auto;
}
#header {
width:974px;
height:146px;
background:url(/img/bg_header.gif) no-repeat;
margin:0 auto;
position:relative;
top:0px;
}
#body {
width:952px;
margin:0 auto;
}
#print {
margin-top:20px;
margin-right:10px;
}
#image {
background:#ffffff;
border:1px solid #666666;
margin-right:10px;
margin-top:20px;
width:200px;
}
#image img {
padding-right:2px;
padding-bottom:2px !important;
padding-bottom:1px;
padding-top:2px !important;
padding-top:3px;
}

*:first-child+html #image img {
padding-top:3px !important;
padding-bottom:1px !important;
}

#enquiry {
margin-top:10px;
margin-left:3px;
}
#footer {
width:974px;
height:63px;
background:url(/img/bg_footer.gif) no-repeat;
margin:0 auto;
}
#footer div {
padding-top:8px;
margin-left:20px;
color:#666666;
}
#footer div a {
text-decoration:none;
color:#666666;
}
#nav {
position:absolute;
top:119px !important;
top:130px;
left:130px !important;
left:170px;
}
*:first-child+html #nav {
top:130px !important;
left:170px !important;
}
#nav ul {
margin-left:0px !important;
}
#nav ul li {
float:left;
display:block;
}
#nav ul li a:link, #nav ul li a:visited, #nav ul li a:active {
background:url(/img/bt_off.gif) no-repeat;
display:block;
width:149px;
height:28px;
padding-left:9px;
padding-top:5px;
text-decoration:none;
font-weight:normal;
font-size:10px;
color:#333333;
}
#nav ul li a:hover {
background:url(/img/bt_on.gif) no-repeat;
display:block;
width:149px;
height:28px;
padding-left:9px;
padding-top:5px;
text-decoration:none;
font-weight:normal;
font-size:10px;
color:#0099ff;
}
#nav ul li .On:link, #nav ul li .On:visited, #nav ul li .On:active, #nav ul li .On:hover {
background:url(/img/bt_on.gif) no-repeat;
display:block;
width:149px;
height:28px;
padding-left:9px;
padding-top:5px;
font-weight:normal;
text-decoration:none;
font-size:10px;
color:#0099ff;
}
/* FORMATTING FOR FORMS */
input {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #ffffff !important;
	border: solid 1px #cccccc !important;
	color:#666666;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:2px;
	padding-top:2px;
	height:16px;
}
select {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
textarea {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #ffffff !important;
	border: solid 1px #cccccc !important;
	color:#666666;
	padding-left:4px;
	padding-right:4px;
}
.button {
	border:0px !important;
	padding:0px;
	background:none !important;
	height:auto;
}
/* PRINT STYLES */
@media print {
body {
background:none;
color:#000000;
font-size:14px;
line-height:160%;
}
h2 {
color:#000000;
font-size:20px;
margin-bottom:-5px;
}
a {
color:#000000;
text-decoration:none;
}
#wrapper {
background:none;
}
#header{
display:none;
}
#content {
display:block !important;
background:none;
}
.cellLeft {
display:none;
}
.cellRight {
display:none;
}
.cellMid {
width:100% !important;
}
#footer {
background:none;
}
#footer div {
margin-top:8px;
margin-left:30px;
color:#666666;
}
}





